<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0 http://maven.apache.org/xsd/settings-1.0.0.xsd">
  <servers>
    <server>
      <id>gitlab-src</id>
      <configuration>
        <httpHeaders>
          <property>
            <name>Private-Token</name>
            <value>${SRC_ACCESS_TOKEN}</value>
          </property>
        </httpHeaders>
      </configuration>
    </server>
    <server>
      <id>gitlab-dest</id>
      <configuration>
        <httpHeaders>
          <property>
            <name>Private-Token</name>
            <value>${DEST_ACCESS_TOKEN}</value>
          </property>
        </httpHeaders>
      </configuration>
    </server>
  </servers>
</settings>